#!/usr/bin/env bash
# $LastChangedDate: 2010-05-25 21:26:05 -0400 (Tue, 25 May 2010) $
# LEGAL: COPYRIGHT (C) 2010 JIM E. BROOKS WWW.PALOMINO3D.ORG
# If my light-weight lint (lwlint) tool is available.
#-------------------------------------------------------------------------------

if ( type -pf lwlint ); then
    echo "lwlint -all"
fi

exit 0
